.node-teaser {
  --img--border-radius: 9.216px;
  opacity: var(--node-teaser--opacity);
  transition: all 500ms ease-in-out var(--node-teaser--transition-delay, 0ms);
  translate: var(--node-teaser--translate);
  position: relative;
}
.node-teaser .node-teaser__heading {
  --a--text-decoration-line: none;
  --a--text-decoration-line--active: underline;
}
.node-teaser .node-teaser__subheading {
  font-size: 0.8rem;
  line-height: 1.5;
  color: var(--deemphasis);
  margin-top: 4.718592px;
}
